.standaardtekst {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.standaardbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF}
li {
	list-style-type: disc;
	line-height: 30px;

}
body {
	background-color: #CCCCCC;
}
standaardsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.standaardsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.tablered {
	border: 1px solid #FF0000;
	width: 600px;
	padding: 5px;


}
a:visited {
	color: #800080;
}

.navigatiemenuopties {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	line-height: 25px;

}
ul {
	padding: 0px 0px 0px 10px;
}
.tableblue {
	border: 1px solid #003366;
	width: 300px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
.tablered300 {

	border: 1px solid #FF0000;
	width: 300px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.tableright {

	border: 1px solid #003366;
	width: 160px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.tablebluezoekresultaten {
	border: 1px solid #003366;
	width: 550px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 5px;

}
.tablebluezoekbox {

	border: 1px solid #003366;
	width: 300px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px;
}
.tablebluezoekboxheader {


	border: 0px solid #003366;
	width: 310px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px;
}
